cURL
curl --request POST \ --url https://api.callhq.ai/api/chats \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "sessionId": "<string>", "input": "<string>", "assistantOverrides": { "variableValues": {} } } '
{ "message": "<string>", "chat": { "id": "<string>", "externalChatId": "<string>", "sessionId": "<string>", "input": "<string>", "output": [ { "role": "user", "content": "<string>" } ], "assistantId": "<string>", "status": "<string>", "cost": 123, "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "assistantOverrides": { "variableValues": {} } } }
Documentation IndexFetch the complete documentation index at: https://docs.callhq.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.callhq.ai/llms.txt
Use this file to discover all available pages before exploring further.
ID of the session to send the message to
User's message input
Show child attributes
Chat message sent successfully
Response message